{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Range Statistics",
	"description": "Statistics about target distance wrt. SOCS origin",
	"type": "object",
	"properties": {
		"minimum": {
			"type": "number",
			"description": "Minimum value"
		},
		"average": {
			"type": "number",
			"description": "Average value"
		},
		"maximum": {
			"type": "number",
			"description": "Maximum value"
		},
		"std_dev": {
			"type": "number",
			"description": "Standard deviation"
		}
	},
	"required": [
		"minimum",
		"average",
		"maximum",
		"std_dev"
	]
}